iPhone Need AT&T 14.1 Carrier Bundle

swiftbmx

macrumors 6502
Original poster
Aug 23, 2009
257
22
Hello everyone,

For whatever reason my phone won't install the new carrier update. If any of you could please help me out and upload the following:

Location 1: var/mobile/Library/Carrier bundles/iPhone/ATT_US.bundle (complete folder)
Location 2: All Plist files in var/mobile/Library/Carrier Bundles/overlay

Much appreciated!
 

swiftbmx

macrumors 6502
Original poster
Aug 23, 2009
257
22

dhlizard

macrumors G4
Mar 16, 2009
10,214
118
The Jailbreak Community
I actually tried this method first but I get an error code that looks like it dates back to 2009 in google. I think it's because I tried that carrier bundle hack to speed up LTE that is messing this all up. I reverted back to 14.0 at one point but have not been able to upgrade.

Any help?
Yes, for whatever reason, phones that the LTE hack was done on seem to not accept the carrier update.

But, it will get installed when we make the jump to new firmware.
 

swiftbmx

macrumors 6502
Original poster
Aug 23, 2009
257
22
For anyone else in the same boat, I was able to take the ipcc file shown in the link above and extract it by changing the extension to zip. After that, I took the bundle and overwrote my old bundle through iFile and it automatically pulled in the new plist for 14.1. Just make sure to note down the permissions on your old bundle before you do this because it needs to be the same. I'm finally there but I noticed the handoffs between 4G and LTE aren't that great.

http://appldnld.apple.com/iOS6.1/CarrierBundles/091-7353.20130626.Dcaret/ATT_US_iPhone.ipcc

https://www.dropbox.com/s/xetpbtg0uwahthk/ATT_14.6.zip
 
Last edited:

Danimal1313

macrumors member
Jan 12, 2013
72
2
For anyone else in the same boat, I was able to take the ipcc file shown in the link above and extract it by changing the extension to zip. After that, I took the bundle and overwrote my old bundle through iFile and it automatically pulled in the new plist for 14.1. Just make sure to note down the permissions on your old bundle before you do this because it needs to be the same. I'm finally there but I noticed the handoffs between 4G and LTE aren't that great.
You'll have to excuse my ignorance here, but how do you check the permissions on the bundle? I had an old 13.0 ATT US .ipcc that I loaded through iTunes and it auto updated to 14.1 but still no emergency alerts. Did your method enable the emergency alerts then?

edit:
Can you post the .zip file as well?
 
Last edited: